# Generated by Django 2.0.5 on 2020-01-09 06:29

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0077_auto_20200106_1135'),
    ]

    operations = [
        # migrations.AlterUniqueTogether(
        #     name='circuitinfo',
        #     unique_together={('circuit_type', 'circuit_id')},
        # ),
    ]
